body {
  font-size: 0.825em; /* change to control font size for the page */
  line-height: 1.3;
  font-family: Arial, Helvetica, sans-serif;
}
.jqhidden {
  visibility: hidden;
}
p {
  margin: 0 0 1% 0;
  padding: 0;
} /* p margin only bottom */
p,
.Normal {
  font-size: 1em;
} /* make p and normal the same */
h1,
h2,
h3,
h4,
h5,
.customisable-highlight {
  color: #3b165c;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
}
.footergroup,
.footergroup h1,
.footergroup h2,
.footergroup h3,
.footergroup h4,
.footergroup h5 {
  color: #e7e7e7;
  display: block;
  padding-bottom: 0.5em;
  border-bottom: #806895 solid 1px;
}
h1 {
  font-size: 2em;
  margin: 1em 0;
}
.sbEntityViewer th,
.ModSilverbearAddEditNewsC th,
h2 {
  font-size: 1.5em;
  margin: 0.5em 0 0.25em 0;
  color: #bf9a62;
  width: 100%;

  padding-bottom: 0.5em;
  border-bottom: #cec5d6 solid 1px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
}
h3 {
  font-size: 1.3em;
  margin: 1em 0;
  text-align: left;
}
h4 {
  font-size: 1.1em;
  margin: 1em 0;
}
h5 {
  font-size: 1em;
  margin: 1em 0;
}
a {
  text-decoration: none;
  color: #bc9861;
}
.maincontenttop a,
.maincontentbot a {
  text-decoration: underline;
  color: #282cfb;
}
.maincontenttop a:hover,
.maincontentbot a:hover {
  text-decoration: none;
}
.footergroup a {
  color: #bc9861;
}
.followLinks {
  float: right;
  text-align: right;
}
.sbInp_Default .searchBox {
  width: 177px !important;
}
a.contactlink {
  color: #fff;
  border: #bc9861 solid 1px;
  display: block;
  width: 25%;
  float: right;
  text-align: center;
  padding: 0.3em 2.3em;
  margin: 0.7em 1.3em 1.3em 0;
  text-decoration: none;
}
a.storelink {
  color: #fff;
  background-image: url(images/storelink.gif);
  background-position: left top;
  background-repeat: no-repeat;
  display: inline-block;
  padding: 0.3em 0.2em 0.3em 2.3em;
  margin: 0.7em 0 1.3em 0;
  text-decoration: none;
}
a.contactlink:hover {
  background: #8d744b;
  color: #fff;
  text-decoration: none;
}
a.followIcon {
  background-image: url("images/smIcons.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 24px;
  margin: 0.7em 0.2em 1.3em 0;
  padding: 0.3em 0;
  width: 24px;
}
.currentPage:link {
  color: #f00 !important;
}
.twIcon {
  background-position: -24px 0;
}
.gpIcon {
  background-position: -48px 0;
}
.inIcon {
  background-position: -72px 0;
}
a.loginlink,
a.registerlink {
  color: #fff;
  display: inline-block;
  width: 48%;
  text-align: center;
  text-decoration: none;
  padding: 0.3em 0;
  background: #bb9459; /* Old browsers */
  background: -moz-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #bb9459),
    color-stop(0%, #bb9459),
    color-stop(100%, #c8a671)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* IE10+ */
  background: linear-gradient(
    to bottom,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb9459', endColorstr='#c8a671',GradientType=0 ); /* IE6-9 */
}
a.registerlink {
  margin-left: 1%;
}
a.loginlink:hover,
a.registerlink:hover,
a.searchtoken:hover,
body .pageframe .sbInp_Default .searchBtn:hover {
  background: #8d744b;
  text-decoration: none;
  color: #fff;
}

a.searchtoken,
body .pageframe .sbInp_Default .searchBtn {
  color: #3b165c;
  margin: 0;
  padding: 0.3em 0;
  width: 32%;
  display: inline-block;
  text-align: center;
  background: #bb9459; /* Old browsers */
  background: -moz-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #bb9459),
    color-stop(0%, #bb9459),
    color-stop(100%, #c8a671)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* IE10+ */
  background: linear-gradient(
    to bottom,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb9459', endColorstr='#c8a671',GradientType=0 ); /* IE6-9 */
}
a.articlelink,
a.newslink {
  background-image: url(images/arrow-gold-icon.png);
  background-position: left;
  background-repeat: no-repeat;
  color: #282cfb;
  padding: 0.3em 0.8em;
  margin: 0.2em 0 1em 0;
  display: inline-block;
}

a.newslink {
  background-color: #583974; /* Old browsers */
  background-color: -moz-linear-gradient(
    top,
    #583974 0%,
    #3b165c 100%
  ); /* FF3.6+ */
  background-color: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #583974),
    color-stop(100%, #3b165c)
  ); /* Chrome,Safari4+ */
  background-color: -webkit-linear-gradient(
    top,
    #583974 0%,
    #3b165c 100%
  ); /* Chrome10+,Safari5.1+ */
  background-color: -o-linear-gradient(
    top,
    #583974 0%,
    #3b165c 100%
  ); /* Opera 11.10+ */
  background-color: -ms-linear-gradient(
    top,
    #583974 0%,
    #3b165c 100%
  ); /* IE10+ */
  background-color: linear-gradient(
    to bottom,
    #583974 0%,
    #3b165c 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#583974', endColorstr='#3b165c',GradientType=0 ); /* IE6-9 */
  color: #fff;
  display: inline-block;
  background-position: 10% 50%;
  padding-left: 1.8em;
  background-image: url(images/arrow-gold-icon.png);
  background-repeat: no-repeat;
  text-decoration: none;
}
a.newslink:hover {
  color: #bc9861;
}
.articlelatestlinks {
  width: 100%;
  text-align: right;
}
.eventslatest {
  margin-bottom: 1em;
}
.eventslatest img {
  float: left;
  padding: 0 0.8em 0.5em 0;
  clear: left;
}

.CLT-taglinehome {
  font-size: 1.315em;
  margin: 2.5em 1em 0.25em 0;
  color: #3b165c;
}
.CLT-buttonhome a {
  background-image: url(images/arrow-purple-icon.png);
  background-position: left;
  background-repeat: no-repeat;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 100%;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #858585;
  paddiing: 0 0 0 1em;
  margin: 0;
  text-transform: uppercase;
}
.CLT-buttonhome {
  -moz-box-shadow: inset 0px 1px 0px 0px #f4f6f7;
  -webkit-box-shadow: inset 0px 1px 0px 0px #f4f6f7;
  box-shadow: inset 0px 1px 0px 0px #f4f6f7;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #bb945a),
    color-stop(1, #c7a670)
  );
  background: -moz-linear-gradient(center top, #bb945a 5%, #c7a670 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb945a', endColorstr='#c7a670');
  background-color: #bb945a;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  text-indent: 0;
  border: 1px solid #dfdee0;
  margin: 3.45em 0 3em 0;
  margin-left: 0px !important;
  display: block;
}
.CLT-buttonhome:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #c7a670),
    color-stop(1, #bb945a)
  );
  background: -moz-linear-gradient(center top, #c7a670 5%, #bb945a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7a670', endColorstr='#bb945a');
  background-color: #c7a670;
}
.CLT-buttonhome:active {
  position: relative;
  top: 1px;
}
/* layout styles */
.paneOutline {
  /* reset border for the layout view to avoid break of the layout */
  border: none;
  outline: 1px #666666 dotted;
}
.container {
  margin-right: auto;
  margin-left: auto;
}

header,
.maincontenttop,
.maincontentbot,
nav,
.footergroup {
  width: 100%;
}
header {
  padding-bottom: 1em;
}
body,
header,
.footergroup {
  background-color: #3b165c;
}
.maincontenttop {
  background-color: #fff;
  padding-top: 40px;
}
.back1 {
  background-color: #f0f0f0;
}
.back2 {
  background-color: #fff;
}
.shop,
.contact,
.loginuser {
  text-align: right;
}
.hostname {
  text-align: left;
  display: block;
  padding: 1.5em 0;
}
.hostname a {
  color: #999;
}

/*reset search field for different browsers */

#dnn_dnnSEARCH_ClassicSearch {
  outline: #3b165c solid 1px;
  background-color: #fff;
  margin-top: 1px;
  padding: 0.3em 0;
}
#dnn_dnnSEARCH_ClassicSearch input,
#dnn_dnnSEARCH_ClassicSearch .NormalTextBox {
  margin: 0;
  padding: 0;
  border: #fff;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box; /* Firefox, other Gecko */
  box-sizing: border-box; /* Opera/IE 8+ */
}
#dnn_dnnSEARCH_ClassicSearch input {
  width: 65%;
  display: inline-block;
}
#dnn_TopLeft,
#dnn_TopRight,
#dnn_ContentPane {
  padding-top: 0.7em;
}
#dnn_ContentPane.DNNEmptyPane {
  padding-top: 0;
}

/* ------- NAVIGATION ------- */
nav {
  background: #bb9459; /* Old browsers */
  background: -moz-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #bb9459),
    color-stop(0%, #bb9459),
    color-stop(100%, #c8a671)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* IE10+ */
  background: linear-gradient(
    to bottom,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb9459', endColorstr='#c8a671',GradientType=0 ); /* IE6-9 */
  border-top: #fff solid 1px;
  border-bottom: #fff solid 1px;
}

.toggleMenu {
  display: none;
  background: #8d744b;
  padding: 0.95em 1em 0.95em 2.2em;
  color: #fff;
  background-image: url(images/menuicon.gif);
  background-position: 10% 50%;
  background-repeat: no-repeat;
}
a.toggleMenu {
  color: #fff;
}
/* ------- NAVIGATION ------- */
ul#dnn_pnav,
ul#dnn_pnav li {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 11.1%;
  text-align: center;
}
ul#dnn_pnav {
  width: 100%;
  border-left: #3b165c solid 1px;
}
#dnn_pnav {
  list-style: none;
  *zoom: 1;
}
#dnn_pnav:before,
#dnn_pnav:after {
  content: " ";
  display: table;
}
#dnn_pnav:after {
  clear: both;
}
#dnn_pnav ul {
  list-style: none;
  width: 15em;
}
/* navigation icon Page--  = Page id */
#dnn_pnav li a.Page710,
#dnn_pnav li a.Page710:hover {
  background-image: url(images/accounticon.png);
  background-position: right;
  background-repeat: no-repeat;
}
#dnn_pnav li a.Page2731,
#dnn_pnav li a.Page2731:hover {
  background-position: right;
  background-repeat: no-repeat;
}
#dnn_pnav a,
#dnn_pnav span {
  padding: 0.8em 1em;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
  border-right: #3b165c solid 1px;
}
#dnn_pnav li {
  position: relative;
}
#dnn_pnav > li {
  float: left;
}

#dnn_pnav > li > a,
#dnn_pnav > li > span {
  display: block;
}
#dnn_pnav li ul {
  position: absolute;
  left: -9999px;
}
#dnn_pnav > li.hover > ul {
  left: -3em;
  top: 4em;
}
#dnn_pnav li li.hover > ul {
  left: 10.3em;
  top: 0;
}
#dnn_pnav li li a,
#dnn_pnav li li span {
  display: block;
  position: relative;
  z-index: 1000;
  width: 150px;
  text-align: left;
}
#dnn_pnav li li li a {
  z-index: 1000;
}

/* Dropdown menu background - first child */
#dnn_pnav li li a,
#dnn_pnav li li span {
  background: #bc9861;
  border-top: #f0f0f0 solid 1px;
  border-right: none;
}
#dnn_pnav li li span.subInd {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  display: inline-block;
  float: right;
  margin: auto 0;
  padding: 0;
  position: absolute;
  width: auto;
  right: 6px;
  bottom: 33%;
}
#dnn_pnav li li span.subInd:hover {
  background-color: transparent;
}
/* hover */
#dnn_pnav li li a:hover,
#dnn_pnav li li span:hover {
  background: #8d744b;
}
/* Dropdown menu background - second child */
#dnn_pnav li li li a {
  background: #bc9861;
  border-top: #f0f0f0 solid 1px;
  border-right: none;
}
/* hover */
#dnn_pnav li li li a:hover {
  background: #8d744b;
}
/* Main nav hover colour */
#dnn_pnav li a:hover,
#dnn_pnav li span:hover {
  background: #8d744b;
}

.CLT-button {
  width: 100%;
  margin: 40px 0 20px 0;
  text-align: right;
}
.CLT-button a {
  color: #fff;
  padding: 8px 30px;
  background-color: #bb9459; /* Old browsers */
  background-color: -moz-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* FF3.6+ */
  background-color: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #bb9459),
    color-stop(0%, #bb9459),
    color-stop(100%, #c8a671)
  ); /* Chrome,Safari4+ */
  background-color: -webkit-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* Chrome10+,Safari5.1+ */
  background-color: -o-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* Opera 11.10+ */
  background-color: -ms-linear-gradient(
    top,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* IE10+ */
  background-color: linear-gradient(
    to bottom,
    #bb9459 0%,
    #bb9459 0%,
    #c8a671 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb9459', endColorstr='#c8a671',GradientType=0 ); /* IE6-9 */
  background-image: url(images/arrow-purple-icon.png);
  background-position: 15px 10px;
  background-repeat: no-repeat;
}
div.content {
  width: 100%;
  overflow: hidden;
  word-wrap: break-word;
}
.drop_title {
  display: inline-block;
  padding-bottom: 5px;
}
.search .NormalTextBox {
  font-size: 1.2em;
}
.CLT_breadrumb {
  display: block;
  font-size: 0.85em;
  color: #999;
  padding: 3px;
}
a.BreadcDTMLink {
  color: #c39d7a;
}
.maincontentbot {
  padding-bottom: 2em;
}
/* thumbnails */
a.supply,
a.transport,
a.rail,
a.travel,
a.travelhub,
a.bus,
a.ports,
a.freight,
a.aviation,
a.om,
a.supplySelected,
a.transportSelected,
a.railSelected,
a.travelSelected,
a.travelhubSelected,
a.busSelected,
a.portsSelected,
a.freightSelected,
a.aviationSelected,
a.omSelected {
  color: #ffffff;
  font-family: Arial;
  font-size: 1.1em;
  font-weight: bold;
  font-style: normal;
  padding: 2.4em 0 0 0;
  height: 4.6em;
  width: 8.6%;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #2e2d2c;
  display: inline-block;
  float: left;
  margin: 0.82% 0.82%;
}
a.supplySelected,
a.transportSelected,
a.railSelected,
a.travelSelected,
a.travelhubSelected,
a.busSelected,
a.portsSelected,
a.freightSelected,
a.aviationSelected,
a.omSelected {
  -moz-box-shadow: inset 0px 1px 0px 0px #bcbcbc;
  -webkit-box-shadow: inset 0px 1px 0px 0px #bcbcbc;
  box-shadow: inset 0px 1px 0px 0px #bcbcbc;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #d3d3d3),
    color-stop(1, #cccccc)
  );
  background: -moz-linear-gradient(center top, #d3d3d3 5%, #cccccc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D3D3D3', endColorstr='#CCCCCC');
  background-color: #d3d3d3;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  border: 5px solid #dddddd;
}
a.supply {
  -moz-box-shadow: inset 0px 1px 0px 0px #fbafe3;
  -webkit-box-shadow: inset 0px 1px 0px 0px #fbafe3;
  box-shadow: inset 0px 1px 0px 0px #fbafe3;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #e97681),
    color-stop(1, #e12d5a)
  );
  background: -moz-linear-gradient(center top, #e97681 5%, #e12d5a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e97681', endColorstr='#e12d5a');
  background-color: #e97681;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  border: 5px solid #cf3559;
}
a.supply:hover,
a.supplySelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #e12d5a),
    color-stop(1, #e97681)
  );
  background: -moz-linear-gradient(center top, #e12d5a 5%, #e97681 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e12d5a', endColorstr='#e97681');
  background-color: #e12d5a;
}
a.supply:active {
  position: relative;
  top: 1px;
}
a.transport {
  -moz-box-shadow: inset 0px 1px 0px 0px #ec8a28;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ec8a28;
  box-shadow: inset 0px 1px 0px 0px #ec8a28;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #f1a761),
    color-stop(1, #eb8921)
  );
  background: -moz-linear-gradient(center top, #f1a761 5%, #eb8921 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1a761', endColorstr='#eb8921');
  background-color: #f1a761;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 5px solid #ec8a28;
}
a.transport:hover,
a.transportSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #eb8921),
    color-stop(1, #f1a761)
  );
  background: -moz-linear-gradient(center top, #eb8921 5%, #f1a761 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb8921', endColorstr='#f1a761');
  background-color: #eb8921;
}
a.transport:active {
  position: relative;
  top: 1px;
}
a.rail {
  -moz-box-shadow: inset 0px 1px 0px 0px #c97a94;
  -webkit-box-shadow: inset 0px 1px 0px 0px #c97a94;
  box-shadow: inset 0px 1px 0px 0px #c97a94;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #c97c96),
    color-stop(1, #bb4c79)
  );
  background: -moz-linear-gradient(center top, #c97c96 5%, #bb4c79 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c97c96', endColorstr='#bb4c79');
  background-color: #c97c96;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 5px solid #9d3d67;
  padding-top: 3em;
  height: 4em;
}
a.rail:hover,
a.railSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #bb4c79),
    color-stop(1, #c97c96)
  );
  background: -moz-linear-gradient(center top, #bb4c79 5%, #c97c96 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb4c79', endColorstr='#c97c96');
  background-color: #bb4c79;
}
a.rail:active {
  position: relative;
  top: 1px;
}
a.travel {
  -moz-box-shadow: inset 0px 1px 0px 0px #decc64;
  -webkit-box-shadow: inset 0px 1px 0px 0px #decc64;
  box-shadow: inset 0px 1px 0px 0px #decc64;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #f0dd7f),
    color-stop(1, #d6c229)
  );
  background: -moz-linear-gradient(center top, #f0dd7f 5%, #d6c229 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0dd7f', endColorstr='#d6c229');
  background-color: #f0dd7f;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 5px solid #b8a93b;
}
a.travel:hover,
a.travelSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #d6c229),
    color-stop(1, #f0dd7f)
  );
  background: -moz-linear-gradient(center top, #d6c229 5%, #f0dd7f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6c229', endColorstr='#f0dd7f');
  background-color: #d6c229;
}
a.travel:active {
  position: relative;
  top: 1px;
}
a.travelhub {
  -moz-box-shadow: inset 0px 1px 0px 0px #decc64;
  -webkit-box-shadow: inset 0px 1px 0px 0px #decc64;
  box-shadow: inset 0px 1px 0px 0px #decc64;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #f0dd7f),
    color-stop(1, #d6c229)
  );
  background: -moz-linear-gradient(center top, #f0dd7f 5%, #d6c229 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0dd7f', endColorstr='#d6c229');
  background-color: #f0dd7f;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 5px solid #b8a93b;
}
a.travelhub:hover,
a.travelhubSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #d6c229),
    color-stop(1, #f0dd7f)
  );
  background: -moz-linear-gradient(center top, #d6c229 5%, #f0dd7f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6c229', endColorstr='#f0dd7f');
  background-color: #d6c229;
}
a.travelhub:active {
  position: relative;
  top: 1px;
}

a.bus {
  -moz-box-shadow: inset 0px 1px 0px 0px #6079f7;
  -webkit-box-shadow: inset 0px 1px 0px 0px #6079f7;
  box-shadow: inset 0px 1px 0px 0px #6079f7;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #4a9cd3),
    color-stop(1, #1076b5)
  );
  background: -moz-linear-gradient(center top, #4a9cd3 5%, #1076b5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a9cd3', endColorstr='#1076b5');
  background-color: #4a9cd3;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 5px solid #1775af;
}
a.bus:hover,
a.busSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #1076b5),
    color-stop(1, #4a9cd3)
  );
  background: -moz-linear-gradient(center top, #1076b5 5%, #4a9cd3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1076b5', endColorstr='#4a9cd3');
  background-color: #1076b5;
}
a.bus:active {
  position: relative;
  top: 1px;
}
a.ports {
  -moz-box-shadow: inset 0px 1px 0px 0px #9ec783;
  -webkit-box-shadow: inset 0px 1px 0px 0px #9ec783;
  box-shadow: inset 0px 1px 0px 0px #9ec783;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #9ec783),
    color-stop(1, #7ab75a)
  );
  background: -moz-linear-gradient(center top, #9ec783 5%, #7ab75a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ec783', endColorstr='#7ab75a');
  background-color: #9ec783;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 5px solid #72a45b;
  padding-top: 1.6em;
  height: 5.8em;
}
a.ports:hover,
a.portsSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #7ab75a),
    color-stop(1, #9ec783)
  );
  background: -moz-linear-gradient(center top, #7ab75a 5%, #9ec783 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ab75a', endColorstr='#9ec783');
  background-color: #7ab75a;
}
a.ports:active {
  position: relative;
  top: 1px;
}
a.freight {
  -moz-box-shadow: inset 0px 1px 0px 0px #9f72ae;
  -webkit-box-shadow: inset 0px 1px 0px 0px #9f72ae;
  box-shadow: inset 0px 1px 0px 0px #9f72ae;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #a174b0),
    color-stop(1, #8b519b)
  );
  background: -moz-linear-gradient(center top, #a174b0 5%, #8b519b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a174b0', endColorstr='#8b519b');
  background-color: #a174b0;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 5px solid #8d539d;
}
a.freight:hover,
a.freightSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #8b519b),
    color-stop(1, #a174b0)
  );
  background: -moz-linear-gradient(center top, #8b519b 5%, #a174b0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8b519b', endColorstr='#a174b0');
  background-color: #8b519b;
}
a.freight:active {
  position: relative;
  top: 1px;
}
a.aviation {
  -moz-box-shadow: inset 0px 1px 0px 0px #48bbaa;
  -webkit-box-shadow: inset 0px 1px 0px 0px #48bbaa;
  box-shadow: inset 0px 1px 0px 0px #48bbaa;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #48bbaa),
    color-stop(1, #00a78e)
  );
  background: -moz-linear-gradient(center top, #48bbaa 5%, #00a78e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48bbaa', endColorstr='#00a78e');
  background-color: #48bbaa;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 5px solid #00a68d;
  padding-top: 3em;
  height: 4em;
}
a.aviation:hover,
a.aviationSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #00a78e),
    color-stop(1, #48bbaa)
  );
  background: -moz-linear-gradient(center top, #00a78e 5%, #48bbaa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a78e', endColorstr='#48bbaa');
  background-color: #00a78e;
}
a.aviation:active {
  position: relative;
  top: 1px;
}
a.om {
  -moz-box-shadow: inset 0px 1px 0px 0px #729dba;
  -webkit-box-shadow: inset 0px 1px 0px 0px #729dba;
  box-shadow: inset 0px 1px 0px 0px #729dba;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #42a3ba),
    color-stop(1, #0798ba)
  );
  background: -moz-linear-gradient(center top, #42a3ba 5%, #0798ba 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42a3ba', endColorstr='#0798ba');
  background-color: #42a3ba;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  border: 5px solid #1c7d93;
}
a.om:hover,
a.omSelected:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #0798ba),
    color-stop(1, #42a3ba)
  );
  background: -moz-linear-gradient(center top, #0798ba 5%, #42a3ba 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0798ba', endColorstr='#42a3ba');
  background-color: #0798ba;
}
a.om:active {
  position: relative;
  top: 1px;
}
.ie7 a.omSelected,
.ie7 a.aviationSelected,
.ie7 a.freightSelected,
.ie7 a.portsSelected,
.ie7 a.railSelected,
.ie7 a.transportSelected,
.ie7 a.supplySelected,
.ie7 a.busSelected,
.ie7 a.travelSelected,
.ie7 a.travelhubSelected,
.ie8 a.omSelected,
.ie8 a.aviationSelected,
.ie8 a.freightSelected,
.ie8 a.portsSelected,
.ie8 a.railSelected,
.ie8 a.transportSelected,
.ie8 a.supplySelected,
.ie8 a.busSelected,
.ie8 a.travelSelected,
.ie8 a.travelhubSelected,
.ie9 a.omSelected,
.ie9 a.aviationSelected,
.ie9 a.freightSelected,
.ie9 a.portsSelected,
.ie9 a.railSelected,
.ie9 a.transportSelected,
.ie9 a.supplySelected,
.ie9 a.busSelected,
.ie9 a.travelSelected,
.ie9 a.travelhubSelected,
.ie7 a.om,
.ie7 a.aviation,
.ie7 a.freight,
.ie7 a.ports,
.ie7 a.rail,
.ie7 a.transport,
.ie7 a.supply,
.ie7 a.bus,
.ie7 a.travel,
.ie7 a.travelhub,
.ie8 a.om,
.ie8 a.aviation,
.ie8 a.freight,
.ie8 a.ports,
.ie8 a.rail,
.ie8 a.transport,
.ie8 a.supply,
.ie8 a.bus,
.ie8 a.travel,
.ie8 a.travelhub,
.ie9 a.om,
.ie9 a.aviation,
.ie9 a.freight,
.ie9 a.ports,
.ie9 a.rail,
.ie9 a.transport,
.ie9 a.supply,
.ie9 a.bus,
.ie9 a.travel,
.ie9 a.travelhub {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border: none;
  width: 10.5%;
}
a.railSelected,
a.aviationSelected {
  height: 4em;
  padding-top: 3em;
}

div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
  background-color: #fff;
  z-index: 10000;
}

/*MOBILE NAVIGATION*/
@media screen and (max-width: 981px) {
  .active {
    display: block;
  }
  #dnn_pnav > li {
    float: none;
    border-top: 1px solid #ccc;
  }
  #dnn_pnav a,
  #dnn_pnav span {
    text-align: left;
    margin-left: 10px;
  }
  #dnn_pnav > li > .parent {
    background-position: 95% 50%;
  }
  #dnn_pnav li li .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
  }

  #dnn_pnav > li.hover > ul,
  #dnn_pnav li li.hover ul {
    position: static;
  }
  #dnn_pnav ul {
    width: auto;
  }
  #dnn_pnav li li a,
  #dnn_pnav li li span {
    background-color: #dcc39a;
    margin-left: -2.2em;
    color: #fff;
    width: 100%;
    text-align: left;
  }
}

.criteriaRow > td {
  vertical-align: top;
}

/* media queries */

/* Large desktop */
@media (max-width: 1200px) {
  ul#dnn_pnav,
  ul#dnn_pnav li {
    width: auto;
  }
  #dnn_pnav li a.Page2731,
  #dnn_pnav li a.Page2731:hover {
    background-image: none;
  }
  #dnn_pnav li a.Page710,
  #dnn_pnav li a.Page710:hover {
    background-image: none;
  }
  #dnn_dnnSEARCH_ClassicSearch input {
    width: 60%;
  }
  a.supply,
  a.transport,
  a.rail,
  a.travel,
  a.travelhub,
  a.bus,
  a.ports,
  a.freight,
  a.aviation,
  a.om,
  a.supplySelected,
  a.transportSelected,
  a.railSelected,
  a.travelSelected,
  a.travelhubSelected,
  a.busSelected,
  a.portsSelected,
  a.freightSelected,
  a.aviationSelected,
  a.omSelected {
    font-size: 0.95em;
    margin: 0.6% 0.2%;
    width: 9.5%;
  }
  .ie7 a.om,
  .ie7 a.aviation,
  .ie7 a.freight,
  .ie7 a.ports,
  .ie7 a.rail,
  .ie7 a.transport,
  .ie7 a.supply,
  .ie7 a.bus,
  .ie7 a.travel,
  .ie8 a.om,
  .ie8 a.aviation,
  .ie8 a.freight,
  .ie8 a.ports,
  .ie8 a.rail,
  .ie8 a.transport,
  .ie8 a.supply,
  .ie8 a.bus,
  .ie8 a.travel,
  .ie9 a.om,
  .ie9 a.aviation,
  .ie9 a.freight,
  .ie9 a.ports,
  .ie9 a.rail,
  .ie9 a.transport,
  .ie9 a.supply,
  .ie9 a.bus,
  .ie9 a.travel {
    font-size: 0.95em;
    margin: 1% 0.2%;
    width: 9.5%;
  }
  a.travelhub,
  a.ports,
  a.travelhubSelected,
  a.portsSelected {
    padding-top: 2em;
    height: 5em;
  }
}

@media (min-width: 1200px) {
  a.travel,
  a.travelhub,
  a.travelSelected,
  a.travelhubSelected {
    padding-top: 1.8em;
    height: 5.2em;
  }
  a.ports,
  a.portsSelected {
    padding-top: 1.8em;
    height: 5.2em;
  }
  a.travelhub,
  a.travelhub:hover {
    background-image: url("images/hub.png");
    display: block;
    background-repeat: no-repeat;
    background-position: 4.2em 4.6em;
  }
}
@media (max-width: 980px) {
  a.supply,
  a.transport,
  a.rail,
  a.travel,
  a.travelhub,
  a.bus,
  a.ports,
  a.freight,
  a.aviation,
  a.om,
  a.supplySelected,
  a.transportSelected,
  a.railSelected,
  a.travelSelected,
  a.travelhubSelected,
  a.busSelected,
  a.portsSelected,
  a.freightSelected,
  a.aviationSelected,
  a.omSelected {
    font-size: 0.95em;
    margin: 0.9% 1.75%;
    width: 20%;
  }
  .ie7 a.omSelected,
  .ie7 a.aviationSelected,
  .ie7 a.freightSelected,
  .ie7 a.portsSelected,
  .ie7 a.railSelected,
  .ie7 a.transportSelected,
  .ie7 a.supplySelected,
  .ie7 a.busSelected,
  .ie7 a.travelSelected,
  .ie7 a.travelhubSelected,
  .ie8 a.omSelected,
  .ie8 a.aviationSelected,
  .ie8 a.freightSelected,
  .ie8 a.portsSelected,
  .ie8 a.railSelected,
  .ie8 a.transportSelected,
  .ie8 a.supplySelected,
  .ie8 a.busSelected,
  .ie8 a.travelSelected,
  .ie8 a.travelhubSelected,
  .ie9 a.omSelected,
  .ie9 a.aviationSelected,
  .ie9 a.freightSelected,
  .ie9 a.portsSelected,
  .ie9 a.railSelected,
  .ie9 a.transportSelected,
  .ie9 a.supplySelected,
  .ie9 a.busSelected,
  .ie9 a.travelSelected,
  .ie9 a.travelhubSelected,
  .ie7 a.om,
  .ie7 a.aviation,
  .ie7 a.freight,
  .ie7 a.ports,
  .ie7 a.rail,
  .ie7 a.transport,
  .ie7 a.supply,
  .ie7 a.bus,
  .ie7 a.travel,
  .ie7 a.travelhub,
  .ie8 a.om,
  .ie8 a.aviation,
  .ie8 a.freight,
  .ie8 a.ports,
  .ie8 a.rail,
  .ie8 a.transport,
  .ie8 a.supply,
  .ie8 a.bus,
  .ie8 a.travel,
  .ie8 a.travelhub,
  .ie9 a.om,
  .ie9 a.aviation,
  .ie9 a.freight,
  .ie9 a.ports,
  .ie9 a.rail,
  .ie9 a.transport,
  .ie9 a.supply,
  .ie9 a.bus,
  .ie9 a.travel,
  .ie9 a.travelhub {
    font-size: 0.95em;
    margin: 0.9% 1.75%;
    width: 19%;
  }
}
@media (max-width: 720px) {
  a.supplySelected,
  a.transportSelected,
  a.railSelected,
  a.travelSelected,
  a.travelhubSelected,
  a.busSelected,
  a.portsSelected,
  a.freightSelected,
  a.aviationSelected,
  a.omSelected,
  a.supply,
  a.transport,
  a.rail,
  a.travel,
  a.travelhub,
  a.bus,
  a.ports,
  a.freight,
  a.aviation,
  a.om {
    font-size: 0.95em;
    margin: 0.9% 1.3%;
    width: 20%;
  }
  .ie7 a.omSelected,
  .ie7 a.aviationSelected,
  .ie7 a.freightSelected,
  .ie7 a.portsSelected,
  .ie7 a.railSelected,
  .ie7 a.transportSelected,
  .ie7 a.supplySelected,
  .ie7 a.busSelected,
  .ie7 a.travelSelected,
  .ie7 a.travelhubSelected,
  .ie8 a.omSelected,
  .ie8 a.aviationSelected,
  .ie8 a.freightSelected,
  .ie8 a.portsSelected,
  .ie8 a.railSelected,
  .ie8 a.transportSelected,
  .ie8 a.supplySelected,
  .ie8 a.busSelected,
  .ie8 a.travelSelected,
  .ie8 a.travelhubSelected,
  .ie7 a.om,
  .ie7 a.aviation,
  .ie7 a.freight,
  .ie7 a.ports,
  .ie7 a.rail,
  .ie7 a.transport,
  .ie7 a.supply,
  .ie7 a.bus,
  .ie7 a.travel,
  .ie7 a.travelhub,
  .ie8 a.om,
  .ie8 a.aviation,
  .ie8 a.freight,
  .ie8 a.ports,
  .ie8 a.rail,
  .ie8 a.transport,
  .ie8 a.supply,
  .ie8 a.bus,
  .ie8 a.travel,
  .ie8 a.travelhub,
  .ie9 a.om,
  .ie9 a.aviation,
  .ie9 a.freight,
  .ie9 a.ports,
  .ie9 a.rail,
  .ie9 a.transport,
  .ie9 a.supply,
  .ie9 a.bus,
  .ie9 a.travel,
  .ie9 a.travelhub {
    font-size: 0.95em;
    margin: 0.9% 1.75%;
    width: 19%;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 767px) and (max-width: 979px) {
  .articlelatest {
    margin-bottom: 1.705em;
  }
  ul#dnn_pnav,
  ul#dnn_pnav li {
    width: auto;
  }
}
@media (max-width: 980px) {
  .CLT_countries {
    height: auto;
  }
  a.searchtoken {
    width: 29%;
  }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .CLT_countries select {
    width: 100%;
    height: 20px;
  }
  .CLT_countries {
    height: auto;
  }
  .loginuser {
    clear: left;
  }
  .search,
  .loginuser {
    text-align: center;
    margin: 1em auto;
  }
  a.contactlink {
    float: left;
    width: 40%;
    margin: 0.25em auto;
  }
  .maincontenttop .RWDpane,
  .maincontentbot .RWDpane,
  .footergroup .RWDpane,
  .maincontentmiddle {
    padding: 0.7em;
  }

  #dnn_dnnSEARCH_ClassicSearch input {
    width: 66%;
  }
  a.contactlink,
  a.registerlink,
  a.loginlink {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }
  header {
    padding-bottom: 0.15em;
  }
  .altdiv {
    background-color: #f0f0f0;
  }
}

/* Landscape phones and down */
@media (max-width: 480px) {
  .loginuser {
    clear: left;
  }
  .contact,
  .loginuser {
    text-align: center;
  }
  a.contactlink,
  a.registerlink,
  a.loginlink {
    padding-top: 0.8em;
    padding-bottom: 0.8em;
  }
  header {
    padding-bottom: 0.15em;
  }
  .altdiv {
    background-color: #f0f0f0;
  }

  .ModDNNGoDNNGalleryC {
    display: none;
    visibility: hidden;
  }
  a.supply,
  a.transport,
  a.rail,
  a.travel,
  a.travelhub,
  a.bus,
  a.ports,
  a.freight,
  a.aviation,
  a.om,
  a.supplySelected,
  a.transportSelected,
  a.railSelected,
  a.travelSelected,
  a.travelhubSelected,
  a.busSelected,
  a.portsSelected,
  a.freightSelected,
  a.aviationSelected,
  a.omSelected {
    width: 40%;
    margin: 2% 2.5%;
  }
  .ie7 a.omSelected,
  .ie7 a.aviationSelected,
  .ie7 a.freightSelected,
  .ie7 a.portsSelected,
  .ie7 a.railSelected,
  .ie7 a.transportSelected,
  .ie7 a.supplySelected,
  .ie7 a.busSelected,
  .ie7 a.travelSelected,
  .ie7 a.travelhubSelected,
  .ie8 a.omSelected,
  .ie8 a.aviationSelected,
  .ie8 a.freightSelected,
  .ie8 a.portsSelected,
  .ie8 a.railSelected,
  .ie8 a.transportSelected,
  .ie8 a.supplySelected,
  .ie8 a.busSelected,
  .ie8 a.travelSelected,
  .ie8 a.travelhubSelected,
  .ie9 a.omSelected,
  .ie9 a.aviationSelected,
  .ie9 a.freightSelected,
  .ie9 a.portsSelected,
  .ie9 a.railSelected,
  .ie9 a.transportSelected,
  .ie9 a.supplySelected,
  .ie9 a.busSelected,
  .ie9 a.travelSelected,
  .ie9 a.travelhubSelected,
  .ie7 a.om,
  .ie7 a.aviation,
  .ie7 a.freight,
  .ie7 a.ports,
  .ie7 a.rail,
  .ie7 a.transport,
  .ie7 a.supply,
  .ie7 a.bus,
  .ie7 a.travel,
  .ie7 a.travelhub,
  .ie8 a.om,
  .ie8 a.aviation,
  .ie8 a.freight,
  .ie8 a.ports,
  .ie8 a.rail,
  .ie8 a.transport,
  .ie8 a.supply,
  .ie8 a.bus,
  .ie8 a.travel,
  .ie8 a.travelhub,
  .ie9 a.om,
  .ie9 a.aviation,
  .ie9 a.freight,
  .ie9 a.ports,
  .ie9 a.rail,
  .ie9 a.transport,
  .ie9 a.supply,
  .ie9 a.bus,
  .ie9 a.travel,
  .ie9 a.travelhub {
    width: 40%;
    margin: 2% 2.5%;
  }
}

.formView legend {
  display: none;
}
.formView fieldset {
  border: none;
}
.formView fieldset label {
  width: 170px;
  margin-right: 20px;
  font-weight: bold;
  padding-top: 4px;
  display: block;
  float: left;
  font-size: 0.95em;
}
.formView fieldset select,
.formView fieldset input[type="text"],
.formView fieldset input[type="email"],
.formView fieldset input[type="password"],
.formView fieldset select.wide,
.formView textarea {
  width: 400px;
}
.formView .control-group {
  clear: both;
}

.formView fieldset input[type="text"],
.formView fieldset input[type="email"],
.formView fieldset input[type="password"],
.formView fieldset select,
.formView textarea {
  padding: 9px 10px;
  box-sizing: border-box;
  margin-bottom: 10px;
}

/* CONTAINER STYLES */
.DTMcontHeader {
  position: relative;
  margin-bottom: 20px;
}
.DTMcontHeaderTitle .Head {
  display: block;
  color: #fff !important;
  font-size: 0.9em;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  padding-left: 0.5em;
  border: none;
  background: #583974; /* Old browsers */
  background: -moz-linear-gradient(top, #583974 0%, #3b165c 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #583974),
    color-stop(100%, #3b165c)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #583974 0%,
    #3b165c 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #583974 0%,
    #3b165c 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #583974 0%, #3b165c 100%); /* IE10+ */
  background: linear-gradient(to bottom, #583974 0%, #3b165c 100%); /* W3C */
  filter: progid:DXImageTr;
}

/* 2014-12-05 CPD Fix */
/* .ModSilverbearCPDC input.btnDelete { display:none; } */

/* Cantarus DNN7 Fix Menu */
ul#dnn_pnav ul ul li.toplevel {
  margin-left: 22px !important;
}

/* JQuery UI Overaly Fix */
.ui-widget-overlay {
  z-index: -1;
}

/* List Styling */
.footergroup ul {
  padding-left: 10px;
  margin: 1em 0 1em 0.1em;
  list-style: none;
}
.footergroup ul li,
.maincontentbot ul,
.maincontentbot ul li,
.maincontenttop ul,
.maincontenttop ul li {
  padding: 0;
  margin: 1em 0 1em 0.1em;
  list-style: none;
}
.footergroup ul li,
.maincontentbot ul li,
.maincontenttop ul li,
.maincontenttop .std-accordion ul li {
  list-style: none;
  list-style-image: url(images/arrow-gold-icon.png);
  /*color:#8d744b;*/
  /*padding:0 0.8em;*/
  padding: 0;
  line-height: 0.7em;
}
.footergroup ul.associationlinks li {
  line-height: 2em;
}
ul.associationlinks li {
  background-image: url(images/associationlogos1.gif);
  padding-left: 2.2em;
  line-height: 2em;
}
ul.associationlinks li.ciltuk {
  background-position: 0% -1%;
}
ul.associationlinks li.ptrc {
  background-position: 0% 14.67%;
}
ul.associationlinks li.iomnet {
  background-position: 0% 28.32%;
}
ul.associationlinks li.hla {
  background-position: 0% 42.99%;
}
ul.associationlinks li.asp {
  background-position: 0% 55.66%;
}
ul.associationlinks li.lsc {
  background-position: 0% 71.3%;
}

ul.associationlinks li.nov {
  background-position: 0% 85%;
}
ul.associationlinks li.hlcp {
  background-position: 0% 101%;
}

.footergroup ul.sociallinks li {
  list-style-image: none;
  padding: 0 10px;
}
ul.sociallinks li a {
  text-indent: -9999em;
  width: 25px;
  height: 26px;
  background-image: url(images/socialiconsround.png);
  display: inline-block;
  float: left;
  margin-left: 1em;
}
ul.sociallinks li.linkedin a {
  background-position: 24% 0%;
}
ul.sociallinks li.twitter a {
  background-position: 48% 0%;
}
ul.sociallinks li.rss a {
  background-position: 75% 0%;
}
ul.sociallinks li.google a {
  background-position: 100% 0%;
}

.std-accordion ul {
  padding-left: 30px;
}

.std-accordion ul li {
  list-style: disc;
}

li.resp-tab-item {
  padding: 0 !important;
  background-image: none !important;
  list-style-image: none !important;
}

.national-events-table {
  width: 100%;
}

.national-events-table td {
  text-align: center;
}

.national-events-table td a {
  width: 100%;
}

.national-events-table td a img {
  width: 100%;
}

/* Cantarus Panes css*/
.DnnModule-Panes .accordion-layout .tab-title {
  text-transform: uppercase;
  font-family: "Istok Web", sans-serif;
  font-weight: bold;
  border-bottom: 1px solid #dce2e5;
  padding-bottom: 4px;
  margin-right: 2em;
}

.DnnModule-Panes .accordion-layout .tab-title .tab-title-normal,
.DnnModule-Panes .accordion-layout .tab-title .tab-title-mobile {
  color: #bb9961;
}

.DnnModule-Panes .accordion-layout .tab-title.ui-state-active {
  padding-bottom: 1px;
  z-index: 2;
}

.DnnModule-Panes .accordion-layout .tab-title.ui-state-hover a {
  opacity: 0.5;
}

.DnnModule-Panes .accordion-layout .tab-title.ui-state-hover a,
.DnnModule-Panes .accordion-layout .tab-title a {
  background-color: transparent;
}

.DnnModule-Panes .accordion-layout .tab-title.ui-state-hover a span,
.DnnModule-Panes .accordion-layout .tab-title a span {
  font-size: 14px;
  letter-spacing: 1px;
}

@media (min-width: 643px) {
  .DnnModule-Panes .accordion-layout .tab-title .tab-title-mobile {
    display: none;
  }
}

@media (max-width: 642px) {
  .DnnModule-Panes .accordion-layout .tab-title .tab-title-normal {
    display: none;
  }
}

/* Message-Banner */
.message-banner-container,
.cookie-banner-container {
  position: fixed;
  width: 100%;
  background: white;
  z-index: 90;
  top: 0;
  border-bottom: medium solid #ad874f;
  display: none;
}

.message-banner-container .message-banner-header,
.cookie-banner-container .message-banner-header {
  font-weight: bold;
}

.message-banner-container .dismiss-button,
.cookie-banner-container .dismiss-button {
  margin: 1em 0;
  max-width: 5em;
  padding: 0.5em;
  border: 2px solid #ad874f;
  background: #ad874f;
  color: white;
  float: left;
}

.message-banner-container .dismiss-button:hover,
.cookie-banner-container .dismiss-button:hover {
  opacity: 0.5;
  cursor: pointer;
}

.foundationScope i.fa,
.foundationScope em.fa {
  font-style: normal;
}
